/*-----------------------------*/
/*		Общие настройки		   */
/*-----------------------------*/

.sv_settings{    
    background-color:#eee;
    border:1px solid #000;
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,3);    
    padding-bottom: 10px;
    height:48px;
    line-height: 52px;    
    color:#282828;
    position: fixed;
	z-index: 1000;
	width: 100%;
}

.sv_div{
	margin: 0px auto;
	width: 1165px;
	position: relative;
	font-size: 14px;
}

body.sv2 #container{
	padding-top: 60px;	
}

body.sv2 #sv_top{	
	visibility: visible;
}

#sv_top{
	visibility: hidden;
}








/*--------------------------*/
/*		Размер шрифта		*/
/*--------------------------*/

.sv_font-size{	
	float: left;	
	margin-right: 30px;
}

div.sv_font-size a{
    color:#000;
}

.sv_font-size a {
	color:#0D3B99;
	text-decoration: none;	
}

.sv_font-size a:hover {
	text-decoration: none;	
	background:#0D3B99;
	color:#fff;
}


#fontsize_small,#fontsize_normal,#fontsize_big {
	vertical-align: middle;
	margin-bottom: 1px;
	margin-right: 3px;
}


#fontsize_small{
	text-decoration: none;
	font-weight: bold;
	font-size:16px;
}
#fontsize_normal{
	text-decoration: none;
	font-weight: bold;
	font-size:24px;
}
#fontsize_big{
	text-decoration: none;
	font-weight: bold;
	font-size:32px;
}


.fontsize_big #page, .fontsize_big #page a{
	font-size: 32px;
	line-height: 140%;
}
.fontsize_normal #page, .fontsize_normal #page a{
	font-size: 24px;
	line-height: 140%;
}
.fontsize_small #page, .fontsize_small #page a{
	font-size: 16px;
	line-height: 140%;
}


.fontsize_small #fontsize_small{
	text-decoration: none;
	font-weight: bold;
	font-size:16px;
	background:#0D3B99;
	color: #fff;
}
.fontsize_normal #fontsize_normal{
	text-decoration: none;
	font-weight: bold;
	font-size:24px;
	background:#0D3B99;
	color: #fff;
}
.fontsize_big #fontsize_big{
	text-decoration: none;
	font-weight: bold;
	font-size:32px;
	background:#0D3B99;
	color: #fff;
}





/*--------------------------*/
/*		Цветовые схемы		*/
/*--------------------------*/
 
.sv_color-sheme{	
	float: left;	
	margin-right: 30px;
}

.sv_color-sheme a:hover {
	text-decoration: none;
}

#color_white, #color_black, #color_blue{
	display: inline-block;
	width: 27px;
	height: 30px;
	vertical-align: middle;
	margin-bottom: 1px;	
}


#color_white{
	background:url('img/cs_white.png') no-repeat;
}
#color_black{
	background:url('img/cs_black.png') no-repeat;
}
#color_blue{
	background:url('img/cs_blue.png') no-repeat;
}


.color_white #color_white{
	background:url('img/cs_white_selected.png') no-repeat;
}
.color_black #color_black{
	background:url('img/cs_black_selected.png') no-repeat;
}
.color_blue #color_blue{
	background:url('img/cs_blue_selected.png') no-repeat;
}


.color_white #page, .color_white #page a, .color_white #page #sidebar-left h2.block-title, .color_white #page .sidebar .block, .color_white #page tr td, .color_white #page tr th, .color_white #page .submitted{
	background: #fff !important;
	color: #000;
}
.color_black #page, .color_black #page a, .color_black #page #sidebar-left h2.block-title, .color_black #page .sidebar .block, .color_black #page tr td, .color_black #page tr th, .color_black #page .submitted{
	background: #000 !important;
	color: #fff;
}
.color_blue #page, .color_blue #page a, .color_blue #page #sidebar-left h2.block-title, .color_blue #page .sidebar .block, .color_blue #page tr td, .color_blue #page tr th, .color_blue #page .submitted{
	background: #97c5ee !important;
	color: #005093;
}


.color_white div#middlecontainer a, .color_white div#middlecontainer a:link, .color_white div#middlecontainer a:visited{
	color: #084B9E;
}
.color_black div#middlecontainer a, .color_black div#middlecontainer a:link, .color_black div#middlecontainer a:visited{
	color: #7EB8FF;
}
.color_blue div#middlecontainer a, .color_blue div#middlecontainer a:link, .color_blue div#middlecontainer a:visited{
	color: #005ED1;
}


.color_white div#middlecontainer h2, .color_white div#middlecontainer h3, .color_white div#middlecontainer h4{
	color: #000;
}
.color_black div#middlecontainer h2, .color_black div#middlecontainer h3, .color_black div#middlecontainer h4{
	color: #fff;
}
.color_blue div#middlecontainer h2, .color_blue div#middlecontainer h3, .color_blue div#middlecontainer h4{
	color: #005093;
}


.color_black div#middlecontainer .title{
	color: #DFEDFF;
}
.color_blue div#middlecontainer .title{
	color: #003E8C;
}


.color_white #page #sidebar-left a{
	color: #06305c;
}
.color_black #page #sidebar-left a{
	color: #4699FF;
}
.color_blue #page #sidebar-left a{
	color: #1048EA;
}


.color_white #sidebar-left, .color_black #sidebar-left, .color_blue #sidebar-left{
	border-right: 1px solid #5A80A8;	
}







/*--------------------------*/
/*		Кернинг				*/
/*--------------------------*/

.sv_kerning{	
	float: left;	
	margin-right: 30px;
}

div.sv_kerning a{
    color:#000;
}

div.sv_kerning a:hover {
	text-decoration: none;	
	background:#0D3B99;
	color:#fff;
}


#kern_small, #kern_normal{    
	margin-right: 3px;
}


.kern_small #page{
	letter-spacing: 0px;	
}
.kern_normal #page{
	letter-spacing: 2px;	
}
.kern_big #page{
	letter-spacing: 5px;	
}


#kern_normal{
	letter-spacing: 2px;
}
#kern_big{
	letter-spacing: 4px;
}


.kern_small #kern_small{
	letter-spacing: 0px;
	background:#0D3B99;
	color:#fff;	
}
.kern_normal #kern_normal{
	letter-spacing: 2px;
	background:#0D3B99;
	color:#fff;		
}
.kern_big #kern_big{
	letter-spacing: 4px;
	background:#0D3B99;
	color:#fff;	
}









/*--------------------------*/
/*		Остальные настройки	*/
/*--------------------------*/

a.a_sv2{    
    color:#000;
}

a.a_sv{
    font-size:9pt;
    color:#fff;
}

div.norm_version{
	float: left;    
}

#norm_version{
	background:url('img/sv_icon.png') no-repeat;
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	margin-bottom: 1px;	
}








/*--------------------------*/
/*		Показ изображений	*/
/*--------------------------*/

div.sv_images{
	float: left;
	margin-right: 30px;    
}

.sv_images a{
	background-image: url('img/sv_image.png');
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	margin-bottom: 1px;
	margin-right: 5px;
}


.image_on #sv_images{
	background-position: 30px 0px;
}

.image_off #main img{
	display: none;
}








/*----------------------------------------------*/
/*		Изменение дизайна сайта					*/
/*----------------------------------------------*/

.fontsize_small #patch, .fontsize_normal #patch, .fontsize_big #patch{
	width: 1200px;
}


.fontsize_small #page, .fontsize_normal #page, .fontsize_big #page{	
	width: 1200px;
}


.fontsize_small #page_width, .fontsize_normal #page_width, .fontsize_big #page_width{
   width: 1200px;
}


.fontsize_small #page_width2, .fontsize_normal #page_width2, .fontsize_big #page_width2{
   width: 1200px;
}


.fontsize_small #page_head, .fontsize_normal #page_head, .fontsize_big #page_head{
   width: 1180px;
}


.fontsize_small #page_head a, .fontsize_small #page_head a.active, .fontsize_normal #page_head a, .fontsize_normal #page_head a.active, .fontsize_big #page_head a, .fontsize_big #page_head a.active{
	font-size: 11pt;
}


.fontsize_small .lang_box, .fontsize_normal .lang_box, .fontsize_big .lang_box{
	width: 270px;
	margin-top: 5px;
}


.fontsize_small .lang_box_l, .fontsize_small .lang_box_r, .fontsize_normal .lang_box_l, .fontsize_normal .lang_box_r, .fontsize_big .lang_box_l, .fontsize_big .lang_box_r{
	margin-top: 5px;
}


.fontsize_small #page_foot, .fontsize_normal #page_foot, .fontsize_big #page_foot{
   width: 1200px;
   background: #ffffff url(/themes/ability/images/salamander1/fbg_1200.png) 0 0 repeat-x !important;
}


.fontsize_small #tabsE, .fontsize_normal #tabsE, .fontsize_big #tabsE{
	width:1200px;
	font-size: 10pt;
}


.fontsize_small #tabsL, .fontsize_normal #tabsL, .fontsize_big #tabsL{      
	width:1200px;
	font-size: 10pt;
	height: 100%;
}


.fontsize_small .breadcrumb, .fontsize_normal .breadcrumb, .fontsize_big .breadcrumb{
	font-size: 11pt;
}


.fontsize_small .lang_div, .fontsize_normal .lang_div, .fontsize_big .lang_div{
	margin-top: 0px;
}


.fontsize_small #footer, .fontsize_normal #footer, .fontsize_big #footer{
	font-size: 100%;
}


.fontsize_small .top_100, .fontsize_normal .top_100, .fontsize_big .top_100{
	margin-left: 922px;
}


.fontsize_small .ya_metr, .fontsize_normal .ya_metr, .fontsize_big .ya_metr{
	margin-left: 1105px;
	margin-top: -12px;
}


.fontsize_small #UpRow, #UpRow a, .fontsize_normal #UpRow, #UpRow a, .fontsize_big #UpRow, #UpRow a{
	height: 22px;
}


.fontsize_small .scrollTop, .fontsize_normal .scrollTop, .fontsize_big .scrollTop{
	left:6%;
}

.fontsize_small ul.tabs_s, .fontsize_normal ul.tabs_s, .fontsize_big ul.tabs_s{
	background: none;
	padding-left: 0px;
	height: 100%;
	line-height: normal;
}

.fontsize_small .tabs_s li, .fontsize_normal .tabs_s li, .fontsize_big .tabs_s li{
	float: none;
	display: inherit;
}